<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="144c43a10e0b0848de181e6c1bfb6f15">
  <dict>
    <!--2023-02-11 10:03:26.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:03:26.000-->
    <bool key="carrier_set_callforward_disable">true</bool>
    <!--2023-02-11 10:03:26.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-02-11 10:03:26.000-->
    <bool key="hw_2g_only_cust_display">true</bool>
    <!--2023-02-11 10:03:26.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:03:26.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:26.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:03:26.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:03:26.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:03:26.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 10:03:26.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:26.000-->
    <string key="virtual_ecclist_withcard">+999,+112,+911</string>
    <!--2023-02-11 10:03:26.000-->
    <string key="virtualnet_operatorname">Tesco</string>
    <!--2023-02-11 10:03:26.000-->
    <string key="voicemail_carrier">Tesco</string>
    <!--2023-02-11 10:03:26.000-->
    <string key="voicemail_number">905</string>
    <!--2023-02-11 10:03:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
